/*
Theme Name: Bespoke Theme
Theme URI: http://bespokepremium.com/
Description: Custom Bespoke theme (child theme of Divi)
Author: Bespoke
Author URI: http://bespokepremium.com/
Template: Divi
Version: 1.0
*/
@import url("../Divi/style.css");



/* Fix blog page: posts are wrapping if a post ends with a left-aligned image  */
.et_pb_post:after  { display: block; clear: both; content: " "; height: 0; overflow: hidden; 	}

/* Fix individual blog posts: remove extra spacing below the title/date */
.et_pb_post .entry-content { padding-top: 0px; }


/* Fix MemberMouse Preview Settings Bar so that it doesn't overlap the top menu of the website */
#mm-preview-settings-bar { z-index: 100002; width:auto; }

/* Fix full width header vertical alignment in Internet Explorer */
body.home.ie .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center { height: 695px; }


/* My Research Dashboard Styles */
a.dashboard-access, a.dashboard-addon, a.dashboard-featured { color: #59aa4d; font-size: 16px; font-weight: 700; }
a.dashboard-access:hover, a.dashboard-addon:hover, a.dashboard-featured:hover { color: #2ea3f2; }
a.dashboard-noaccess { color: #aaaaaa; font-size: 16px; font-weight: 700; }
a.dashboard-noaccess:before { content: url(https://www.bespokepremium.com/wp-content/uploads/2017/03/icon-lock.png); }
a.dashboard-addon:after { content: url(https://www.bespokepremium.com/wp-content/uploads/2017/03/icon-addon.png); }
a.dashboard-featured:after { content: url(https://www.bespokepremium.com/wp-content/uploads/2017/03/icon-featured-logo.png); }
a.dashboard-upgrade { color: #2ea3f2; font-size: 16px; font-weight: 700; }
a.dashboard-upgrade:hover { color: #59aa4d; }
a.dashboard-subscribe { color: #2ea3f2; font-size: 16px; font-weight: 700; }
a.dashboard-subscribe:hover { color: #59aa4d; }



/* format button for thank you page */
.myButton {
	background-color:#44c767;
	-moz-border-radius:22px;
	-webkit-border-radius:22px;
	border-radius:22px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:8px 18px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background-color:#4c8f41;
}
.myButton:active {
	position:relative;
	top:1px;
}


/* Fix pricing tables so that the first line on content does not have a bullet */
.et_pb_pricing li:first-child::before { border-style:none; }
.et_pb_pricing li:first-child { padding-left:0; }

/* Fix Pricing tables so that they have the same height */
@media screen and (min-width: 760px) {
.et_pb_pricing_content { min-height: 600px !important; }
}

/* Fix Pricing tables blue pricing box overlapping on smaller screen sizes */
 .et_pb_et_price { padding: 16px 40px !important; }


/* Fix full-width header titles so that they "fit" on mobile devices */
@media screen and (max-width: 750px) {
     .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 100%; }
     .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 { font-size: 36px; }
}